Bug 56548 - perl 5.6.0 install does not do h2ph
Summary: perl 5.6.0 install does not do h2ph
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-20 20:19 UTC by Daniel Senie
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 21:23:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Senie 2001-11-20 20:19:34 UTC
Description of Problem:

The installation of Perl 5.6.0 does not run h2ph or otherwise cause the 
proper header files to get generated and installed. This results in a lot 
of Perl applications not working right until the user manually runs h2ph. 
It appears in looking at RedHat 6.1 systems that the install used to 
either supply these headers or run h2ph.

Version-Release number of selected component (if applicable):

5.6.0

How Reproducible:

100%

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

sysexits.ph, for example, is missing.

Expected Results:


Additional Information:

Comment 1 Chip Turner 2001-12-19 08:06:25 UTC
Rawhide 5.6.1 RPM should properly include h2ph as well as run during compilation.


Note You need to log in before you can comment on or make changes to this bug.